
{
	"format_version" : 2,
	"header" : 
	{
		"allow_random_seed" : false,
		"base_game_version" : [ 1, 21, 70 ],
		"description" : "",
		"lock_template_options" : false,
		"name" : "My World",
		"platform_locked" : false,
		"uuid" : "20454350-6f53-477c-ad50-486367d8d3e3",
		"version" : [ 1, 0, 0 ]
	},
	"modules" : 
	[
		
		{
			"description" : "",
			"type" : "world_template",
			"uuid" : "702c0e46-9785-4529-adcb-f33d8456290c",
			"version" : [ 1, 0, 0 ]
		}
	]
}
